uuid: 18417702-0418-4c43-b347-6926267a9c89
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.job.body
    - field.field.node.job.field_job_date
    - field.field.node.job.field_job_id
    - field.field.node.job.field_job_site
    - field.field.node.job.field_job_technician
    - field.field.node.job.field_job_verification
    - field.field.node.job.field_task_duration
    - node.type.job
  module:
    - text
    - user
id: node.job.teaser
targetEntityType: node
bundle: job
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_job_date: true
  field_job_id: true
  field_job_site: true
  field_job_technician: true
  field_job_verification: true
  field_task_duration: true
